import { Http } from '@/http'
class Global extends Http {
  getMenus(params) {
    return this.get('getMenus', params)
  }

  getProjectInfo() {
    return this.get('securityManage/menuList!getStoreInfo.do')
  }
}

export default new Global(true)
